<?php 
defined('IN_TS') or die('Access Denied.');

$page = isset($_GET['page']) ? intval($_GET['page']) : '1';

$url = tsUrl('attach','index',array('page'=>''));

$lstart = $page*30-30;

$arrAlbum = $new['attach']->findAll('attach_album',"`isaudit`=0",'albumid desc',null,$lstart.',30');

foreach($arrAlbum as $key=>$item){
	$arrAlbum[$key]['albumname'] = tstitle($item['albumname']);
	$arrAlbum[$key]['albumdesc'] = tstitle($item['albumdesc']);
}

$albumNum = $new['attach']->findCount('attach_album');

$pageUrl = pagination($albumNum, 30, $page, $url);

$title = '最新专辑';

$sitekey = $TS_APP['appkey'];
$sitedesc = $TS_APP['appdesc'];
include template("index");